Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_terminate

## Name

librdf_parser_raptor_terminate -- Terminate the raptor RDF parser

## Synopsis

``void `librdf_parser_raptor_terminate`` (void * `context`);`

## Arguments

`context`

  context

<<< Previous | Home | Next >>>
librdf_parser_raptor_init | Up | librdf_parser_raptor_parse_file_as_stream